/*

		Style Sheet
		Site by TripleZero
		www.triplezero.com.au
		
*/

/* layout
----------------------------------------------- */

body {font:12px/1 Georgia, Times New Roman, serif;background:#fff;text-align:center;padding:0;margin:0;}
#container {margin:0 auto;width:1050px;text-align:left;background:#fff;padding:0;}

p, table {font:14px/1.4 Georgia, Times New Roman, serif;}
table tr td {vertical-align:top;}

.inner {margin:0 50px;}

.fixer {clear:both;font-size: .1em;line-height: .01em;color: #FFFFFF;}

hr {margin:0; padding:0; height:1px; background:#fff; color:#fff; border:0; border-bottom:1px solid #E4E4E4;}

* html ul li a {height:1em;}
ul {margin:0 0 0 5px;padding:0;list-style: none;}
li {margin:0;padding:0 0 5px 14px;background: url("images/arrow.gif") 0 1px no-repeat;}

a:link, a:active, a:visited {color:#0D58A9;text-decoration:underline;}
a:hover {color:#333;text-decoration:underline;}

.photo {border:1px solid #E5E5E5;padding:10px;}
.fr {clear:right;float:right;margin:20px 0 20px 20px;}
.fl {clear:left;float:left;margin:20px 20px 0 20px;}

.printheader {display:none;}

h1 {font-size:30px; font-family:Arial, sans-serif; margin-top:0;}
h2 {font-size:26px; font-family:Arial, sans-serif;}
h3 {font-size:22px; font-family:Arial, sans-serif;}
h4 {font-size:18px; font-family:Arial, sans-serif; color:#B11706;}
h5 {font-size:14px; margin:20px 0 5px;}
h5 a:link, h5 a:active, h5 a:visited, h5 a:hover {text-decoration:none;}
h6 {font-size:12px; margin:5px 0; color:#0C57A9;}

#footer {padding:10px 20px;border-top:1px solid #DBDBDB;font-size:11px;color:#A6A6A6; margin:20px 0;}
#footer span {color:#CBCBCB;margin:0 7px;}
#footer a:link, #footer a:active, #footer a:visited, #footer a:hover {color:#A6A6A6;text-decoration:underline;}
#footer p {font-size:11px; float:left; margin:0; font-family:Arial, sans-serif;}
#footer p b {color:#666;}
#footer p.credit {font-size:9px; color:#ccc; float:right; font-weight:normal;}
#footer p.credit a:link, #footer p.credit a:active, #footer p.credit a:visited, #footer p.credit a:hover {color:#999;}

.nav {background:#0C57A9 url('images/nav-bg.gif') top left repeat-x; overflow:hidden; zoom:1;}
.nav ul {margin:0; padding:0;}
.nav li {float:left; font-family:Arial, sans-serif; font-size:12px; font-weight:bold; list-style:none; margin:0; padding:0;}
.nav li a:link, .nav li a:active, .nav li a:visited, .nav li a:hover {float:left; background:url('images/nav-div.gif') left 11px no-repeat; color:#fff; display:block; padding:11px 20px 11px 20px; position:relative; text-decoration:none;}
.nav li.first a:link, .nav li.first a:active, .nav li.first a:visited, .nav li.first a:hover {background:none;}
.nav li a:hover {color:#fff;}

.welcome {width:641px; margin:40px 0 0 15px; float:left; overflow:hidden; display:inline;}

.main {width:641px; margin:40px 0 0 15px; float:left; overflow:hidden; display:inline;}

.member {background:url('images/member-bg.gif') left 24px repeat-x; overflow:hidden; width:198px; float:right; margin:0 0 0 40px;}
.member ul {margin:10px 10px 10px 10px; padding:0; list-style: none;}
.member li {margin:0; padding:0 0 5px 14px; background: url("images/bullet-red.gif") 0 4px no-repeat; font-size:11px; line-height:1.2;}
.member a:link, .member a:active, .member a:visited, .member a:hover {color:#CF1B07;}

.play {background:url('images/play-bg.gif') left 24px repeat-x; overflow:hidden; width:198px; float:right; clear:both; margin:20px 0 0 40px;}
.play ul {margin:10px 10px 10px 10px; padding:0; list-style: none;}
.play li {margin:0; padding:0 0 5px 14px; background: url("images/bullet-green.gif") 0 4px no-repeat; font-size:11px; line-height:1.2;}
.play a:link, .play a:active, .play a:visited, .play a:hover {color:#3F9909;}

.flashmap {padding:30px 0 0 0; clear:left;}

.news {}
.news .border {border-left:1px solid #E4E4E4; border-right:1px solid #E4E4E4; margin:0; padding:0;}
.news .item {border-bottom:1px solid #E4E4E4;}
.news .item h4 {font-family:Georgia, serif; font-size:12px; padding:14px 14px 5px 14px; margin:0;}
.news .item h4 a:link, .news .item h4 a:active, .news .item h4 a:visited, .news .item h4 a:hover {text-decoration:none; color:#000;}
.news .item p {font-size:12px; padding:0 14px 12px 14px; margin:0;}
.news .item p a:link, .news .item p a:active, .news .item p a:visited, .news .item p a:hover {color:#000;}
.news .item .outerdate {float:right; text-align:center;}
.news .item .date {background:url('images/newsdate.gif') top left no-repeat; text-align:center; width:35px; padding:2px 0; margin:13px; font-family:Arial, sans-serif;}
.news .item .date h5 {font-size:10px; line-height:1; margin:0; padding:2px 0; background:#4E90D7; color:#fff;}
.news .item .date h6 {font-size:14px; line-height:1; margin:1px 0; padding:6px 0; background:#0D58A9; color:#fff;}

.frontcontact {margin-left:14px; margin-top:20px;}
.frontcontact h4 {color:#CD1919; font-size:14px;}
.frontcontact p {font-size:12px; line-height:1.3;}

.frontside {float:right; width:250px; margin:40px 0 0 0; overflow:hidden;}

table.contact {border-collapse:collapse; margin-top:10px; margin-bottom:20px; border:1px solid #e1e1e1; width:100%;}
.contact tr {vertical-align:middle;}
.contact tr td, .contact tr th {margin:0; padding:8px 12px 8px 7px; border-bottom:1px solid #e1e1e1; font-size:14px;}

#court_area {background-image: url(images/mdtc-courts.jpg); height: 359px; margin-left: auto; margin-right: auto; overflow: hidden; position: relative; width: 640px; z-index: 1; }
.container h3 {color: #FFF; font-size: 11px; font-weight: bold; margin: 0 0 3px 0; padding: 0px; }
.container {position: absolute; z-index: 10000; }
.textbox {background-color: #000; color: #AAA; font-family: Arial; font-size: 11px; margin-left: 10px; padding: 7px; }
.arrow {background: url(images/arrow.png) no-repeat; height: 23px; width: 40px; }
.court {cursor: pointer; }
.court:hover {background-color: #000; filter: alpha(opacity=20); moz-opacity: 0.2; opacity: 0.2; }
.court_hover {background-color: #000; filter: alpha(opacity=20); moz-opacity: 0.2; opacity: 0.2; }
#court_1 {height: 77px; left: 168px; position: absolute; top: 35px; width: 132px; }
#court_2 {height: 146px; left: 300px; position: absolute; top: 36px; width: 183px; }
#court_3 {height: 75px; left: 170px; position: absolute; top: 111px; width: 130px; }
#court_5 {height: 75px; left: 172px; position: absolute; top: 186px; width: 128px; }
#court_6 {height: 76px; left: 300px; position: absolute; top: 182px; width: 102px; }
#court_7 {height: 71px; left: 268px; position: absolute; top: 259px; width: 135px; }

.courtstitle {background:#000; color:#fff; font-size:11px; padding:10px;}